@import url('https://fonts.googleapis.com/css?family=Lato');
@font-face {
    font-family: "Myriad Pro";
    src: url(../fonts/Myriad-Pro.ttf);
}

.melhoriaContinua {
    position: relative;
    background: url(../img/melhoriaContinua/background.jpg) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 630px;
}

#melhoriaContinua .p-t {
    padding-top: 40px;
}

.m-b-30 {
    margin-bottom: 30px;
}

.m-b-50 {
    margin-bottom: 50px;
}

.no-txt-decoration {
    text-decoration: none !important;
}

.melhoriaContinua .imagemFundo {
    width: 100%;
}

.melhoriaContinua .imagemCentro {
    width: 500px;
    padding-top: 65px;
    position: relative;
    z-index: 100;
}

.melhoriaContinua .linha {
    position: absolute;
    top: 120px;
    right: 60px;
    width: 35%;
}

.melhoriaContinua .paginas {
    float: left;
    width: 100%;
    background: #d8d8d7;
    margin-top: 65px;
}

.melhoriaContinua .paginas .tamanhoPadrao {
    width: 300px;
    margin: -35px 0 -10px 0;
    position: relative;
    z-index: 50;
}

.melhoriaContinua .paginas .imgSeta {
    position: relative;
}

.melhoriaContinua .paginas .imgSeta .seta1 {
    position: absolute;
    width: 200px;
    top: -109px;
    right: -90px;
    z-index: 150;
}

.melhoriaContinua .paginas .imgSeta .seta2 {
    position: absolute;
    top: -90px;
    right: 43%;
    z-index: 150;
    height: 80px;
}

.melhoriaContinua .paginas .imgSeta .seta3 {
    position: absolute;
    top: -107px;
    right: 64%;
    width: 205px;
    z-index: 150;
}

.melhoriaContinua .paginas .imgSeta .botaoEntrar {
    background: #559f3f;
    color: #fff;
    text-align: center;
    text-decoration: none;
    outline: none;
    font-size: 24px;
    border: 4px solid transparent;
    border-radius: 40px;
    padding: 25px 35px 5px 35px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.melhoriaContinua .paginas .imgSeta .botaoEntrar:hover {
    background: #d8d8d7;
    color: #559f3f;
    border: 4px solid #559f3f;
}

.melhoriaContinua .m-b {
    margin-bottom: 50px;
}

.melhoriaContinua .textoDireita {
    width: 350px;
    float: right;
    margin: -420px 65px 0 0;
    text-align: justify;
    line-height: 1.8;
    color: #fff;
}

.melhoriaContinua p {
    font-size: 16px !important;
}

#melhoriaContinua .cabecalho {
    position: relative;
    background-size: cover;
    width: 100%;
    height: 645px;
}

#melhoriaContinua .cabecalho .logo {
    padding-top: 90px;
    width: 370px;
    margin-bottom: 100px;
}

#melhoriaContinua .cabecalhoKaizen {
    padding-bottom: 150px;
}

#melhoriaContinua .cabecalhoKaizen .logoKaizen {
    padding-top: 90px;
    width: 210px;
    margin-bottom: 65px;
}

#melhoriaContinua .cabecalho p {
    color: #67685e;
    font-size: 15px !important;
    line-height: 1.8;
    text-align: justify;
    font-family: 'Roboto' !important;
    font-weight: 100;
}

#melhoriaContinua .cabecalhoKaizen p {
    color: #fff;
    font-size: 15px !important;
    line-height: 1.8;
    text-align: justify;
    font-family: 'Roboto' !important;
    font-weight: 100;
}

#melhoriaContinua .resumoLss {
    margin-right: 0;
    padding-top: 40px;
}

#melhoriaContinua .resumoLss .porcentagem {
    margin-bottom: 70px;
}

#melhoriaContinua .resumoLss h1 {
    font-size: 30px;
    color: #333;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-weight: 100;
}

#melhoriaContinua .resumoLss h2 {
    font-size: 22px;
    color: #333;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

#melhoriaContinua .resumoLss h4 {
    font-size: 16px;
    font-style: italic;
    color: #666;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    margin-bottom: 90px;
}

#melhoriaContinua .resumoLss h5 p span {
    font-size: 16px;
    color: #666;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-weight: 100;
    letter-spacing: 1px;
}

#melhoriaContinua .resumoLss h5 strong {
    display: none;
}

#melhoriaContinua .kaizenometro {
    margin: 20px 0 90px 0;
}

#melhoriaContinua .kaizenometroxs {
    display: none;
}

#melhoriaContinua .imgKaizen {
    width: 730px;
}

#melhoriaContinua .projetosSensos {
    background: #f5f5f5;
    margin-right: 0;
}

#melhoriaContinua .temas {
    background: #ededed;
    padding-top: 20px;
    margin: 0 0 15px 0;
}

/*#melhoriaContinua .temas .limitador {*/
    /*white-space: nowrap;*/
    /*width: 12em;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
/*}*/

#melhoriaContinua .my-col {
    position: relative;
    width: 20%;
    float: left;
    padding-right: 30px;
    margin-bottom: 50px;
}

#melhoriaContinua .my-col img {
    margin-top: -90px;
}

#melhoriaContinua .temas h1 {
    background: #fee856;
    color: #015f41;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 5px;
    position: relative;
    z-index: 10;
    font-weight: bold;
}

#melhoriaContinua .temas h3 {
    color: #333;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
}

#melhoriaContinua .temas h5 p span {
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
    font-weight: 400;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    letter-spacing: 0;
}

#melhoriaContinua .temas h5 p {
    font-size: 14px !important;
    font-weight: 100;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    color: #666;
    line-height: 1.2;
}

#melhoriaContinua .temas a {
    text-decoration: none;
    outline: none;
    font-size: 11px;
    color: #559f3f;
    width: 90%;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
}

#melhoriaContinua .temas a:hover {
    border-bottom: 1px solid #559f3f;
}

#melhoriaContinua .my-container {
    width: 1170px;
}

#melhoriaContinua .noticias {
    padding-top: 30px;
    margin-right: 0 !important;
}

#melhoriaContinua .noticias h1 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    text-align: left;
}

#melhoriaContinua .noticias h5 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 16px;
    font-style: italic;
    color: #666;
    text-align: left;
    margin-bottom: 30px;
}

#melhoriaContinua .noticias h3 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 16px !important;
    font-weight: bold;
    color: #333;
    text-align: center;
    margin-top: 30px;
}

#melhoriaContinua .noticias .lerMais {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 14px;
    color: #559f3f;
    text-transform: uppercase;
}

#melhoriaContinua .noticias .lerMais:hover {
    border-bottom: 1px solid #559f3f;
}

#melhoriaContinua .noticias img {
    width: 190px;
}

#melhoriaContinua .projetosSensos .imgSensos {
    margin: 35px 0;
}

#melhoriaContinua .pagination>li>a, .pagination>li>span {
    border-radius: 50% !important;
    margin: 0 8px;
}

#melhoriaContinua .pagination>li>a, .pagination>li>span {
    padding: 0;
    width: 10px;
    height: 10px;
    background: #ccc;
}

#melhoriaContinua .pagination>.active>a {
    width: 15px;
    height: 15px;
    margin-top: -2px;
}

#melhoriaContinua .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background: #fff;
    border: 3px solid #999;
}

#melhoriaContinua .noticias .maisNoticias {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 12px;
    color: #7b7b7b;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    margin-left: 10px;
    position: absolute;
    top: 18px;
}

#melhoriaContinua .artigos .maisNoticias {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 12px;
    color: #7b7b7b;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    margin-left: 10px;
    position: absolute;
    top: 39px;
}

#melhoriaContinua .noticias .paginacao {
    position: relative;
    margin: 20px 0 25px -100px;
}

#melhoriaContinua .artigos {
    background: #eeedec;
    margin-right: 0;
}

#melhoriaContinua .artigos h1 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    text-align: left;
}

#melhoriaContinua .artigos h5 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 20px;
    font-stretch: expanded;
    font-weight: 100;
    letter-spacing: -1px;
    color: #666;
    text-align: left;
    margin-bottom: 25px;
}

#melhoriaContinua .artigos .artigo img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    float: left;
    margin-right: 20px;
    border: 2px solid #e5e5e5;
    cursor: pointer;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

#melhoriaContinua .artigos .artigo img:hover {
    border: 2px solid #000 !important;
}

#melhoriaContinua .artigos .artigo .tituloArtigo {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-align: left;
    letter-spacing: -1px;
}

#melhoriaContinua .artigos .artigo .nomeAutor {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 16px !important;
    color: #999;
    text-align: left;
    font-weight: 100;
}

#melhoriaContinua .artigos .artigo .textoArtigo {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 17px !important;
    font-stretch: expanded;
    letter-spacing: -1px;
    color: #666;
    text-align: left;
    font-weight: 100;
}

#melhoriaContinua .artigos .artigo #textoArtigo p {
    font-size: 15px !important;
    text-align: left;
    margin: 0;
    letter-spacing: 0;
}

#melhoriaContinua .artigos .artigo .textoArtigo {
    text-align: left;
}

#melhoriaContinua .artigos .hr-custom {
    width: 100%;
    margin-bottom: 0;
    border-top: 1px solid #e5e5e5;
}

#melhoriaContinua .artigos .bordaLateral {
    border-right: 1px solid #e5e5e5;
}

#melhoriaContinua .artigos .artigo span {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 14px;
    font-weight: bold;
    color: #559f3f;
    text-decoration: none;
    float: right;
    border-bottom: 1px solid transparent;
}

#melhoriaContinua .artigos .artigo span:hover {
    border-bottom: 1px solid #559f3f;
}

#melhoriaContinua .artigos .padding-esquerda {
    padding: 0 15px 15px 0;
}

#melhoriaContinua .artigos .padding-direita {
    padding: 0 0 15px 30px;
}

#melhoriaContinua .artigos .pagination {
    margin-top: 40px;
}

#melhoriaContinua .artigos .paginacao {
    position: relative;
    margin: 20px 0 25px -100px;
    clear: both;
}

#melhoriaContinua .displayNone {
    display: none;
}

#melhoriaContinua .fotorama__caption__wrap {
    width: 80%;
    background: #f0f0f0;
    font-size: 14px;
    border-radius: 20px;
    display: inline-flex;
    text-align: left;
    position: relative;
    padding: 0;
}

#melhoriaContinua .galeria .galeria-data {
    border-radius: 20px 0 0 20px;
    width: 120px;
    height: 100%;
    color: #fff;
    font-size: 46px;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    letter-spacing: -1px;
    text-align: center;
    font-weight: 100;
    position: absolute;
    top: 0;
    left: 0;
}
#melhoriaContinua .galeria .galeria-data .data {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: -5px;
    left: 8px;
    z-index: 9;
}

#melhoriaContinua .fotorama__caption {
    bottom: 20px;
}

#melhoriaContinua .galeria .galeria-data .data i {
    width: 100%;
    text-align: right;
    font-style: normal;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -31px;
    float: left;
}

#melhoriaContinua .galeria .conteudo {
    padding-left: 170px !important;
    padding-right: 20px;
    width: 100%;
    min-height: 92px;
}

#melhoriaContinua .galeria .conteudo h2 {
    margin-top: 10px;
    margin-bottom: 2px;
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 24px;
    color: #666;
    font-weight: 100;
}

#melhoriaContinua .galeria .conteudo p {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 18px;
    color: #666;
    font-weight: 100;
    margin: 0;
    letter-spacing: 0;
}

#melhoriaContinua .galeria .galeria-data .bola {
    width: 70px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -35px;
    background: #000;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#melhoriaContinua .galeria .galeria-data-kaizen .bola {
    background: #e72b3a !important;
}

#melhoriaContinua .galeria .galeria-data {
    background: #559f3f;
}

#melhoriaContinua .galeria .galeria-data .bola {
    background: #559f3f;
}

#melhoriaContinua .galeria .galeria-data-kaizen {
    background: #e72b3a;
}

#melhoriaContinua .fotorama__wrap--css3 .fotorama__nav__shaft, .fotorama__wrap--css3 .fotorama__stage__shaft, .fotorama__wrap--css3 .fotorama__thumb-border {
    padding-top: 30px;
    border: none;
}

#melhoriaContinua .galeriaFotos {
    margin-right: 0;
    padding-top: 50px;
}

#melhoriaContinua .frase {
    background: #559f3f;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 80px;
    margin: 50px 0 0 0;
}

#melhoriaContinua .frase h1 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 30px;
    font-style: italic;
    color: #fff;
    text-align: center;
}

#melhoriaContinua .frase hr {
    border-top: 2px solid #fff;
    width: 5%;
    margin-top: 30px;
}

#melhoriaContinua .frase h5 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 22px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
}

#melhoriaContinua .newsletter {
    background: #636363;
    padding-top: 60px;
    padding-bottom: 55px;
    margin-right: 0;
}

#melhoriaContinua .newsletter h1 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 1px;
    color: #fff;
}

#melhoriaContinua .newsletter h5 {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 14px;
    font-style: italic;
    font-weight: 100;
    letter-spacing: 1px;
    color: #fff;
}

#melhoriaContinua .newsletter .assinar {
    display: inline-flex;
    width: 100%;
    margin-top: 30px;
}

#melhoriaContinua .newsletter .assinar input {
    background-color: #d8d8d8;
    outline: none;
}

#melhoriaContinua .newsletter .assinar button {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 14px;
    margin-left: 50px;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: right;
    padding-right: 30px;
    outline: none;
    width: 60%;
    padding-top: 4px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

#melhoriaContinua .newsletter .assinar button:hover {
    background: #fff;
    color: #636363;
}

#melhoriaContinua .newsletter .assinar button:disabled {
    opacity: 0.5;
    background: #000;
}

#melhoriaContinua .linhaBranca {
    height: 25px;
    background: #fff;
    margin-right: 0;
}

#melhoriaContinua .demo .porcentagemRelative {
    clear: both;
    position: relative;
}

#melhoriaContinua .demo strong {
    /*font-family: "Myriad Pro";*/
    font-family: 'Roboto' !important;
    font-size: 48px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -145px;
}

@media (min-width: 1367px) {
    .melhoriaContinua .linha {
        width: 38%;
    }

    .melhoriaContinua .textoDireita {
        width: 500px;
    }
}

@media (min-width: 1368px) and (max-width: 1679px) {
    .melhoriaContinua .textoDireita {
        width: 340px;
    }
}

@media (min-width: 1171px) and (max-width: 1365px) {
    .melhoriaContinua .textoDireita {
        width: 307px;
        margin: -330px 65px 0 0;
    }

    .melhoriaContinua p {
        font-size: 15px !important;
    }

    .melhoriaContinua .imagemCentro {
        width: 400px;
    }

    .melhoriaContinua .paginas .imgSeta .seta1 {
        width: 270px;
        top: -155px;
        right: -125px;
    }

    .melhoriaContinua .paginas .imgSeta .seta2 {
        top: -145px;
        right: 40%;
        height: 135px;
    }

    .melhoriaContinua .paginas .imgSeta .seta3 {
        top: -160px;
        right: 50%;
        width: 275px;
    }
}

@media (min-width: 992px) and (max-width: 1170px) {
    .melhoriaContinua .imagemCentro {
        width: 300px;
    }

    .melhoriaContinua .textoDireita {
        width: auto;
        float: none;
        margin: 0;
        padding: 0 40px;
    }

    .melhoriaContinua .paginas .imgSeta .seta1, .melhoriaContinua .paginas .imgSeta .seta2, .melhoriaContinua .paginas .imgSeta .seta3, .melhoriaContinua .linha {
        display: none;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .melhoriaContinua .imagemCentro {
        width: 300px;
    }

    .melhoriaContinua .textoDireita {
        width: auto;
        float: none;
        margin: 0;
        padding: 0 40px;
    }

    .melhoriaContinua .paginas .imgSeta .seta1, .melhoriaContinua .paginas .imgSeta .seta2, .melhoriaContinua .paginas .imgSeta .seta3, .melhoriaContinua .linha {
        display: none;
    }

    .melhoriaContinua .paginas .tamanhoPadrao {
        width: 200px;
    }

    .melhoriaContinua .paginas .imgSeta .botaoEntrar {
        position: relative;
        z-index: 5;
    }

    #melhoriaContinua .my-col {
        width: 30%;
    }

    #melhoriaContinua .noticias .m-b-30 {
        height: 205px;
    }

}

@media (min-width: 541px) and (max-width: 766px) {
    .melhoriaContinua .imagemCentro {
        width: 300px;
    }

    .melhoriaContinua .textoDireita {
        width: auto;
        float: none;
        margin: 0;
        padding: 0 40px;
    }

    .melhoriaContinua .paginas .imgSeta .seta1, .melhoriaContinua .paginas .imgSeta .seta2, .melhoriaContinua .paginas .imgSeta .seta3, .melhoriaContinua .linha {
        display: none;
    }

    .melhoriaContinua .paginas .tamanhoPadrao {
        width: 200px;
        margin: 0;
    }

    .melhoriaContinua .paginas .imgSeta .botaoEntrar {
        position: relative;
        z-index: 5;
    }

    .melhoriaContinua .paginas .imgSeta {
        margin-bottom: 50px;
    }

    .melhoriaContinua .paginas {
        margin-top: 0;
    }

    #melhoriaContinua .cabecalho .logo {
        padding-top: 30px;
        margin-bottom: 40px;
    }

    #melhoriaContinua .demo strong {
        margin-top: -140px;
    }

    #melhoriaContinua .projetosSensos .imgSensos {
        width: 100%;
    }

    #melhoriaContinua .my-col {
        width: 50%;
        padding-left: 30px;
    }

    #melhoriaContinua .noticias h1, #melhoriaContinua .noticias h5 {
        text-align: center;
    }

    #melhoriaContinua .artigos .padding-direita, #melhoriaContinua .artigos .padding-esquerda {
        padding: 0;
        margin-top: 50px;
    }

    #melhoriaContinua .artigos .p-t {
        padding-top: 0;
    }

    #melhoriaContinua .artigos .hr-custom {
        display: none;
    }

    #melhoriaContinua .artigos {
        padding-left: 30px;
    }

    #melhoriaContinua .galeria .galeria-data {
        font-size: 28px;
        width: 100px;
        padding: 20px 87px 10px 27px;
    }

    #melhoriaContinua .fotorama__caption__wrap {
        font-size: 12px;
    }

    #melhoriaContinua .newsletter {
        padding: 30px;
    }

    #melhoriaContinua .galeria .galeria-data .data i {
        left: -13px;
        margin-top: -22px;
    }

    #melhoriaContinua .galeria .conteudo p {
        font-size: 12px !important;
    }

    #melhoriaContinua .galeria .conteudo h2 {
        font-size: 14px;
    }
}

@media (min-width: 300px) and (max-width: 540px) {
    .melhoriaContinua .imagemCentro {
        width: 220px;
        padding-top: 10px;
    }

    .melhoriaContinua .textoDireita {
        width: auto;
        float: none;
        margin: 0 0 20px 0;
        padding: 0 10px;
        font-size: 13px !important;
    }

    .melhoriaContinua p {
        font-size: 13px !important;
    }

    .melhoriaContinua .paginas .imgSeta .seta1, .melhoriaContinua .paginas .imgSeta .seta2, .melhoriaContinua .paginas .imgSeta .seta3, .melhoriaContinua .linha {
        display: none;
    }

    .melhoriaContinua .paginas .tamanhoPadrao {
        width: 200px;
        margin: 0;
    }

    .melhoriaContinua .paginas .imgSeta .botaoEntrar {
        position: relative;
        z-index: 5;
    }

    .melhoriaContinua .paginas .imgSeta {
        margin-bottom: 50px;
    }

    .melhoriaContinua .paginas {
        margin-top: 0;
    }

    #melhoriaContinua .cabecalho .logo {
        padding-top: 15px;
        margin-bottom: 20px;
        width: 220px;
    }

    #melhoriaContinua .cabecalho p {
        font-size: 13px !important;
    }

    #melhoriaContinua .resumoLss h4 {
        font-size: 14px;
    }

    #melhoriaContinua .demo strong {
        margin-top: -142px;
    }

    #melhoriaContinua .projetosSensos .imgSensos {
        width: 100%;
    }

    #melhoriaContinua .my-col {
        width: 100%;
        padding-left: 30px;
    }

    #melhoriaContinua .noticias h1, #melhoriaContinua .noticias h5 {
        text-align: center;
    }

    #melhoriaContinua .artigos .padding-direita, #melhoriaContinua .artigos .padding-esquerda {
        padding: 0;
        margin-top: 30px;
    }

    #melhoriaContinua .artigos .hr-custom {
        display: none;
    }

    #melhoriaContinua .artigos {
        padding-left: 30px;
    }

    #melhoriaContinua .galeria .galeria-data {
        font-size: 28px;
        width: 100px;
        padding: 20px 87px 10px 27px;
    }

    #melhoriaContinua .fotorama__caption__wrap {
        font-size: 12px;
    }

    #melhoriaContinua .newsletter {
        padding: 30px;
    }

    #melhoriaContinua .artigos h5 {
        font-size: 16px;
    }

    #melhoriaContinua .artigos .artigo img, #melhoriaContinua .artigos .artigoDestacado img {
        width: 80px;
    }

    #melhoriaContinua .artigos .artigo .tituloArtigo, #melhoriaContinua .artigos .artigo .textoArtigo {
        font-size: 15px !important;
    }

    #melhoriaContinua .artigos .artigo .nomeAutor {
        font-size: 13px !important;
    }

    #melhoriaContinua .fotorama__caption {
        display: none;
    }

    #melhoriaContinua .frase img {
        width: 100px;
    }

    #melhoriaContinua .frase h1 {
        font-size: 20px;
    }

    #melhoriaContinua .frase hr {
        width: 15%;
    }

    #melhoriaContinua .newsletter h5 {
        font-size: 12px;
        letter-spacing: 2px;
    }

    #melhoriaContinua .newsletter .assinar {
        display: block;
    }

    #melhoriaContinua .newsletter .assinar input {
        margin-bottom: 15px;
    }

    #melhoriaContinua .kaizenometro {
        display: none;
    }

    #melhoriaContinua .kaizenometroxs {
        display: block;
    }
}

@media (min-width: 300px) and (max-width: 767px) {
    #melhoriaContinua .galeriaFotos {
        padding-left: 20px;
    }
}

#melhoriaContinua .clear {
    float: left;
    width: 100%;
    clear: both;
}
